;InnoSetupVersion=5.0.4

[Setup]
AppName=PDF Image Extraction Wizard
AppVerName=PDF Image Extraction Wizard 1.0
AppId=PDF Image Extraction Wizard 1.0
AppPublisher=RL Vision
AppPublisherURL=http://www.rlvision.com
AppSupportURL=http://www.rlvision.com
AppUpdatesURL=http://www.rlvision.com
DefaultDirName={pf}\PDF Image Extraction Wizard 1.0
DefaultGroupName=PDF Image Extraction Wizard 1.0
OutputBaseFilename=pdf_image_extraction_wizard_10_setup
Compression=lzma
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\donate.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\eula.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\FreeImage.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\FreeImage.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Help.html"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Homepage.url"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\logo.jpg"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\PdfWiz.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\PdfWiz.exe.manifest"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\rlv.gif"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\xpdf\COPYING"; DestDir: "{app}\xpdf"; Flags: ignoreversion 
Source: "{app}\xpdf\pdfimages.exe"; DestDir: "{app}\xpdf"; Flags: ignoreversion 
Source: "{app}\xpdf\pdfimages.txt"; DestDir: "{app}\xpdf"; Flags: ignoreversion 
Source: "{app}\xpdf\README"; DestDir: "{app}\xpdf"; Flags: ignoreversion 

[Run]
Filename: "{app}\PdfWiz.exe"; Description: "Start PDF Image Extraction Wizard"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\PDF Image Extraction Wizard"; Filename: "{app}\PdfWiz.exe"; 
Name: "{group}\Help"; Filename: "{app}\Help.html"; 
Name: "{group}\RL Vision Homepage"; Filename: "{app}\Homepage.url"; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\PDF Image Extraction Wizard"; Filename: "{app}\PdfWiz.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\PDF Image Extraction Wizard"; Filename: "{app}\PdfWiz.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
